Jump to content


Photo

This Game Requires And Update But Could Not Be Found ?


  • Please log in to reply
3 replies to this topic

#1 ahmerkhan83

ahmerkhan83

    X-S Enthusiast

  • Members
  • 11 posts

Posted 15 November 2010 - 12:43 AM

Trying to play a AC3 and deleted the update file on my jtag console. Gave me that error method ? Will I absolutly Have to update to the new firmware on my Jtag to play the new games ?

#2 imjustdownloadin

imjustdownloadin

    X-S Enthusiast

  • Members
  • 5 posts

Posted 15 November 2010 - 01:35 AM

Yes I believe that games with ap25 require the new dashboard.

Moreover you need to replace the default.xex for AC3 with a modified one.

Should work fine after that.

#3 ahmerkhan83

ahmerkhan83

    X-S Enthusiast

  • Members
  • 11 posts

Posted 15 November 2010 - 01:55 AM

trying to use xextool to remove limitations giving error, saying error reading default.xex


#4 gamesquest1

gamesquest1

    X-S Senior Member

  • Members
  • PipPip
  • 166 posts
  • Location:uk, kent
  • Xbox Version:v1.0
  • 360 version:v4.0 (jasper)

Posted 15 November 2010 - 09:45 AM

or just update with the latest dashlauch to remove amy new ap2.5 checks and not have to patch or replace any xex files




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users